<?

	
	$rootpath = '../';
	require_once '../includes/start.php';
	require_once '../includes/function.php';
	require_once '../includes/header.php';
		if($level==0 OR $ban!=0){
   		echo "<title>Доступ закрыт!!!</title>";
	 	echo "<script type=\"text/javascript\">createPopup().show( 0, 0, 0, 0, 0 );</script>";
	 	echo "<body oncontextmenu=\"return false;\"><body onselectstart='return false' oncopy='return false'><body onselectstart=\"return false\" oncopy=\"return false\"><body onload=\"digitalWatch()\">";
		echo '<div class="blok3"><img src="/images/errors.png" width="200px"/></div><div class="blok3"><b>Вы не авторизованный или заблокированный пользователь или вы не достигли условий для доступа на страницу!!!</b><br/><a href="/?sign_in=1"><font color="#4EEE94"><b>Авторизуйтесь</font></a></b> или <a href="/reg.php"><font color="#4EEE94"><b>Зарегистрируйтесь</b></font></a></div>';
   }else{
		switch ($act) {
	default:
	echo '<div class="top"><a href="info.php">Информация</a> | Юниты</div><div class="conts">';
	$PAGINGS = mysql_query("SELECT * FROM `units_info`");
	if($PAGINGS > 0)
	{
		while($row = mysql_fetch_array($PAGINGS))
		{

	echo ''.rasa($row['rasa']).' <a href="?act=unit&amp;u='.$row['unit'].'&amp;rs='.$row['rasa'].'">'.$row['name'].'</a><br/>';	

	}

	}
	echo '</div>';
	break;
	case 'unit':
	$un=$_GET['u'];
	$rs=$_GET['rs'];
	$q = mysql_query("SELECT * FROM `units_info` WHERE `unit`='".check(mysql_real_escape_string($un))."' AND `rasa`='".check(mysql_real_escape_string($rs))."'");
	$u = mysql_fetch_array($q);
	if($u['name']!=''){
	echo '<div class="top"><a href="info.php">Информация</a> | <a href="info_units.php">Юниты</a> | '.$u['name'].'</div><div class="cont">';
	echo '<table cellspacing="0"><tr><td>
	<img class="igame" src="../images/units/'.$u['image'].'" /> </td>
	<td class="trest"><div class="top">
	<img src="../images/live.gif" alt="image" /> '.$u['live'].' 
	<img src="../images/atz.jpg" alt="image" /> '.$u['az'].' 
	<img src="../images/atv.jpg" alt="image" /> '.$u['av'].' 
	<img src="../images/time.gif" alt="image" /> '.$u['time'].'</div>';
	echo '</td></tr></table></div><div class="conts">';
	echo 'Тип юнита: ';
	if($u['unit']>=1 AND $u['unit']<=4)echo 'легкие наземные войска';
	if($u['unit']>=5 AND $u['unit']<=7)echo 'тяжелые наземные войска';
	if($u['unit']==8)echo 'транспорт, воздушные войска';
	if($u['unit']>=9 AND $u['unit']<=12)echo 'воздушные войска';
	echo '<br/>';
	if($u['type']==1)echo 'Может атаковать все войска';
	if($u['type']==2)echo 'Может атаковать только наземные войска';
	if($u['type']==3)echo 'Может атаковать воздушные войска';
	if($u['type']==4)echo 'Не может атаковать';
	echo '</div>';
	}
	break;
		}

	}
		
	echo '<div class="razd"></div>';
	echo '<center><div class="blok2"><a href="../"><b>На Главную</b></a></div></center>';
	echo '<div class="razd"></div>';
	require_once '../includes/footer1.php';
?>